// creator  : weidu.exe (version 23100)
// argument : RNGSHA02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~RNGSHA02~

IF ~~ THEN BEGIN 0 // from: SHADEL:0.0
  SAY #42120 /* ~Sssssthhh... Mazzy... you left us here... no matter... join the delightful darknesss...

(The shadow chitters in a most disturbing manner)~ */
  IF ~~ THEN EXTERN ~MAZZYJ~ 104
END

IF ~~ THEN BEGIN 1 // from:
  SAY #42122 /* ~He's given us back... our existence... sssthhh... we're all here Mazzy. Join us... embrace the master..~ */
  IF ~~ THEN EXTERN ~SHADEL~ 5
END
